/*
Theme Name: Advisor Child Theme
Theme URI: http://advisor.brighthemes.biz/demo/
Author: Brigh Themes
Author URI: http://advisor.brighthemes.biz/demo/
Template: advisor
Description: pending
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: advisor
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


@import url("../advisor/style.css");

/* =Theme custom CSS can be added from here.------- */

.fixed-header #header {
    background: #F4F5FA!important;
}
#header .logo{margin-left:0!important;}

#footer .usefull-links-widget{
   margin-top:0!important;
}
#footer .advisor-footer-left{
   margin-top:40px!important;
}
@media (min-width: 992px){
.fixed-header.smallHeader #header .logo {
    margin: 0 0 -1px 0!important;
 }
}
@media (min-width: 767px) {
#header .main-nav li a {
    padding: 27px 0 6px!important;
}
}



@media (min-width: 768px){
.header-three.h-three-h .container-fluid{  width: 750px;padding:0;}
}
@media (min-width: 992px) {
.header-three.h-three-h .container-fluid{ width: 970px;padding:0;}
}
@media (min-width: 1200px) {
.header-three.h-three-h .container-fluid { width: 1170px;padding:0;}
}
.cd-slider-nav a{font-size:0!important;padding:0!important;height:auto!important;}
.cd-slider-nav .cd-marker, .cd-slider-nav li{width:auto!important;}
.cd-slider-nav{background:none!important;}
body.home .cd-slider-nav .cd-marker, body.home .cd-slider-nav li{float:none!important;width:auto!important;}
.cd-slider-nav a::before, .cd-slider-nav li:last-child a::after{display:none;}
.cd-slider-nav li .slide-number{width:12px!important;height:12px!important;font-size:0!important;}
.cd-slider-nav li.selected .slide-number, .cd-slider-nav li:hover .slide-number {
    background: #FFC42B!important;
}
.social li{display:none!important;}